/* CSS Document */

body{
	color:#4d463b;
	background:url(images/back.jpg) no-repeat #fff;
	}

#wrap {
	width:707px;
	margin-top: 44px;
	text-align:left;
	position: relative;
	}
#lbslogin {
	position: absolute;
	top: 50px;
	width: 100px;
	right: 0px;
	font-size: 12px;
	color: #92590c;
	display: none;
	height: 21px;
	line-height: 23px;
	text-decoration: none;
	display: block;
}

#lbslogin:hover {
	color: #000;	
}

#lbslogin > img {
	float: right;
}
#header {
	background:url(images/tagline.gif) right top no-repeat;
	}
#logo {
	width:199px;
	}
#login {
	width:300px;
	color:#4d463b;
	font-size:10px;
	text-align:right;
	margin-top:40px;
	}
#login-button {
	font-size:10px;
	}
.username,.password {
	border:1px solid #98631a;
	background:#fff;
	height:12px;
	color:#4d463b;
	padding-left: 4px;
	margin:0 0 1px 4px;
	font-size:9px!important;
	}
.username {
	width:95px;
	}
.password {
	width:63px;
	}
#slideshow {
	float:left;
	display:block;
	position:relative;
	}

#buttons,#lbs {
	width:178px;
	float:right;
	}

#middle {
	margin-top:12px;
	font-size:12px;
	display:block;
	}
#footer {
	display:block;
	clear:both;
	margin-top:26px;
	position:relative;
	}
#bot-buttons {
	margin:10px 0 0 0;
	}
#bot-buttons,#lbs,#bot-buttons a,#lbs a, #bptw a {
	font-size:12px;
	padding-bottom:5px;
	text-decoration:none;
	}
.bot-bar {
	padding-right:18px;
	margin-right:18px;
	}
#bot-buttons a:hover,#lbs a:hover {
	}
	
#lbs {
	position:relative;
	left:9px;
	top: -15px;
	}
#bptw {
	position:relative;
	float: right;
	top: -22px;
	right: 4px;
}

#contact {
	margin-top:25px;
	text-align:center;
	font-size:11px;
	line-height:14px;
	clear: both;
	}
#contact a {
	text-decoration:none;
	}
#contact strong {
	color:#4d463b;
	font-weight:normal;
	}
#legal {
	width:650px;
	color:#90887b;
	font-size:10px;
	line-height:12px;
	margin-top:23px;
	display:block;
	}
#clients-menu {
	display:block;
	width:706px;
	position: relative;
	}

#clients-menu a.events-tab {
	display: block;
	height: 23px;
	width: 71px;
	text-indent: -200em;
	background: url('images/tab_events.png') no-repeat top left;
	position: absolute;
	bottom: 9px;
	right: 139px;
}

#clients-menu a.events-tab:hover {
	background: url('images/tab_events_hov.png') no-repeat top left;
}
	
#text-area {
	margin:27px 0 0 50px;
	padding:17px 0 0 21px;
	width:362px;
	}
#text-area p {
	padding-right:30px;
	}
#text-area h3 {
	display:block;
	font-size:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	margin-bottom:18px;
	}
#text-area h3 em {
	font-size:36px;
	font-style:normal;
	}
#text-area li {
	list-style:disc outside;
	padding-bottom:5px;
	}
	
	
#text-lbs {
	margin:27px 0 0 0;
	padding:17px 0 0 0;
	}
#text-lbs h3 {
	display:block;
	font-size:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	margin:0 0 18px 50px;
	}
#text-lbs h3 em {
	font-size:36px;
	font-style:normal;
	}
#text-lbs p {
	margin-left: 55px;
	width:600px;
	}
	
	
#sidebar {
	width:209px;
	float:right;
	padding:0;
	/*padding-bottom: 15px*/
	margin:27px 0 0 0;
	color:#3d3730;
	}
#sidebar p {
	padding:0 0 0 10px;	
	}
#sidebar ul{
	padding:0 0 0 25px;
	width: 170px;
	}
h4 {
	position:relative;
	left:-60px;
	top:-40px;
	font-size:14px;
	}
h4 a{
	text-decoration:underline;
	}


/*//////////*/	
/*          */	
/*   GOLD   */	
/*          */
/*//////////*/
.gold #contact, 
.gold #contact a, 
.gold #login, 
.gold #login a, 
.gold #text-area h3, 
.gold #bot-buttons, 
.gold #lbs, 
.gold #bot-buttons a, 
.gold #lbs a, 
.gold #middle a, 
.gold #text-lbs h3 {
	color:#92590c;}
	
.gold #contact a:hover, 
.gold #bot-buttons a:hover,
.gold #lbs a:hover, 
.gold #middle a:hover {
	color:#d6ba53;}
		
.gold #sidebar {
	background:url(images/sidebar-gold.gif) right repeat-y;
	}
.gold #sidebar li {
	list-style:outside url(images/bullet-gold.jpg);
	padding-bottom:5px;
	}
.gold #text-area h3,
.gold #text-lbs h3 {
	border-bottom:1px solid #92590c;
	}
.gold #bot-buttons {
	border-bottom:1px solid #d6ba53;
	}
.gold #bot-buttons .bot-bar {
	border-right:1px solid #d6ba53;
	}	
.gold #location-title:hover {
	color:#92590c!important;
	}
.gold .location-box {
	background:#f8f6ed;
	border:1px solid #d5be6d;
	}
	
/*///////////*/	
/*           */	
/*   GREEN   */	
/*           */
/*///////////*/	
.green #contact, 
.green #contact a, 
.green #login, 
.green #login a, 
.green #text-area h3, 
.green #bot-buttons, 
.green #lbs, 
.green #bot-buttons a, 
.green #lbs a, 
.green #middle a, 
.green #text-lbs h3 {
	color:#587842;}
	
.green #contact a:hover, 
.green #bot-buttons a:hover,
.green #lbs a:hover, 
.green #middle a:hover 
	{color:#a4c081;}
	
.green #sidebar {
	background:url(images/sidebar-green.gif) right repeat-y;
	}
.green #sidebar li {
	list-style:outside url(images/bullet-green.jpg);
	padding-bottom:5px;
	}
.green #text-area h3,
.green #text-lbs h3 {
	border-bottom:1px solid #587842;
	}
.green #bot-buttons {
	border-bottom:1px solid #a4c081;
	}
.green #bot-buttons .bot-bar {
	border-right:1px solid #a4c081;
	}
	

/*//////////*/	
/*          */	
/*   BLUE   */	
/*          */
/*//////////*/	
.blue #contact, 
.blue #contact a,
.blue #login, 
.blue #login a, 
.blue #text-area h3, 
.blue #bot-buttons, 
.blue #lbs, 
.blue #bot-buttons a, 
.blue #lbs a, 
.blue #middle a,
.blue #text-lbs h3 { 
	color:#424e78;}
	
.blue #contact a:hover, 
.blue #bot-buttons a:hover,
.blue #lbs a:hover, 
.blue #middle a:hover 
	{color:#818fc0;}
	
.blue #sidebar {
	background:url(images/sidebar-blue.gif) right repeat-y;
	}
.blue #sidebar li {
	list-style:outside url(images/bullet-blue.jpg);
	padding-bottom:5px;
	}
.blue #text-area h3,
.blue #text-lbs h3 {
	border-bottom:1px solid #424e78;
	}
.blue #bot-buttons {
	border-bottom:1px solid #818fc0;
	}
.blue #bot-buttons .bot-bar {
	border-right:1px solid #818fc0;
	}	
.blue #location-title:hover {
	color:#424e78!important;
	}
.blue .location-box {
	background:#eff0f7;
	border:1px solid #818fc0;
	}
	

/*//////////////////////*/	
/*                      */	
/*   Office Locations   */	
/*                      */
/*//////////////////////*/		
#location-title {
	font-size:14px;
	color:#4d463b!important;
	text-decoration:none;
	display:block;
	padding-top:10px;
	}
#location-title strong {
	font-size:16px;
	}
#location-entry {
	display:block;
	padding-bottom:10px;
	}
.location-box {
	display:block;
	padding:5px 10px 3px 10px;
	}
.location-box a {
	text-decoration:none;
	}
.location-box a:hover {
	text-decoration:underline;
	}
.box-right {
	float:right;
	text-align:right;
	}
.box-close {
	display:block;
	text-align:center;
	font-size:11px;
	}

.newForm {
	float: left;
	width: 300px;
}

.newForm label, .newForm span {
	float: left;
	margin-right 20px;
}

.newForm span {
	font-weight: bold;
}

.newForm label {
	width: 130px;
}

.newForm input {
	float: left;
}

.newForm br {
	clear: both;
}

.newform fieldset {
	border: 0;
}

.newForm fieldset .two {
	width: 280px;
}

.newForm fieldset .three {
	margin-top: 3px;
}

fieldset .button {
	margin-top: 15px;
}

/* Profile Tags */
#smallhead {
	font-size: 1.1em;
	color: #93501b;
	line-height: 1.5em;
}
#namedis {
	font-size: 1.6em;
	color: #3f3f3f;
	font-family: Times New Roman, serif;
}
#standard {
	font-size: 1.1em;
	color: #3f3f3f;
}
.compliance {
	color:#90887b;
	font-size:10px;
	line-height:12px;
}
.picturecaption {
	margin-left: 25px;
	font-size: .9em;
	font-weight: bold;
	color: #64615c;
}
.profilepicture {
	margin-left: 16px;
	margin-top: 16px;
	margin-bottom: 4px;
}

.download-resource {
	background: #92590c;
	border: 0;
	border-radius: 0;
	padding:4px;
	color: #FFF !important;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 4px;
}

.download-resource img {
	height: 40px;
	width: auto;
}